build_from:
  amd64: nvidia/cuda:12.1.0-runtime-ubuntu22.04
labels:
  org.opencontainers.image.title: "wyoming-chatterbox"
  org.opencontainers.image.description: "wyoming protocol server for chatterbox tts with voice cloning"
  org.opencontainers.image.source: "https://github.com/sudoxnym/wyoming-chatterbox"
  org.opencontainers.image.licenses: "MIT"
